Linuxdoc Linux Questions
Click here to ask our community of linux experts!
Custom Search

4. Choosing a suitable driver

The driver version that you will have to use depends on the kernel version you have. To know your kernel version, you will have to issue the command

uname -r

If you see something like 2.2.x, go to http://modems.dewback.cl and download the pctel 2.2x drivers from the PCTel section of that site.

If you see something like 2.4x, go to http://linmodems.technion.ac.il/pctel-linux/ and download the pctel 0.9.6 (pctel-0.9.6.tar.gz) drivers from that site.

Important

Also note that only the pctel 0.9.6 drivers have support for the new AMR modems.